
Foreman - Bug #13075

Missing padding between host#show status icon and caption

01/08/2016 06:42 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Alon Goldboim   

Category: Web Interface   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3043

  

Description

The status icons shown in the Properties table on the host#show page used to have padding between the icon and text, but that's

now missing.

Related issues:

Related to Foreman - Feature #4629: Add Patternfly support in foreman Closed 03/11/2014

Related to Foreman - Bug #13157: Left padding on status icons is too much on ... Closed 01/12/2016

Associated revisions

Revision fa2a0c76 - 01/11/2016 10:09 AM - Alon Goldboim

Fixes #13075 - Add padding host#show status icon and caption

History

#1 - 01/08/2016 06:42 AM - Dominic Cleal

- Related to Feature #4629: Add Patternfly support in foreman added

#2 - 01/10/2016 06:42 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Alon Goldboim

- Pull request https://github.com/theforeman/foreman/pull/3043 added

#3 - 01/11/2016 11:02 AM - Alon Goldboim

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset fa2a0c76d093fcfcf313097fd3eb5098ad0c3e7b.

#4 - 01/12/2016 10:26 AM - Dominic Cleal

- Related to Bug #13157: Left padding on status icons is too much on host index and show pages added

Files
